html {
   margin: 0;
   padding: 10px;
   height: 100%;
}
body { 
   margin : 0 auto;
   padding : 0;
   height: 100%;
   font-family: Calibri, Verdana, Arial, sans-serif;	
   font-size: 14px;
   color : #000; 
}
a, a:link, a:visited, a:hover, a:active {
    color:black;
    text-decoration: none;
}
input[type="text"], input[type="number"], input[type="password"], input[type="date"], input[type="time"], select{
   border: 1px solid #e46c0a;  
   padding: 5px;
   outline: none;
}
input[type="submit"], input[type="button"]{
   border: 1px solid #e46c0a; 
   background-color: #e46c0a; 
   color:white;
   padding: 5px;
   outline: none;
   cursor:pointer;
}
